.center {
  width: 100%;

  display: flex;

  justify-content: center;
 flex-direction: row;/* İsteğe bağlı: Ortalamak için */
 background-color: ;

}
/* 
.cv {
 width: 60rem;
 height: 90rem;
      background-color: white;
      display: flex;
  


}
.cv_column:nth-child(1) textarea{
  color: white;
}

.list,.list_items{
    display: flex;
    flex-direction: column;
    gap: 1rem;

}
.list_header{
      border-bottom: 1px solid black;
      padding-bottom: 0.5rem;
      font-size: 1.4rem;
    

}

.list_header textarea{
     font-size: 1.4rem;
     font-weight: 900;
}
.list_items_column_title{
   font-size: 1rem;
}
.list_header,.list_items_column{
    display: flex;
    align-items: center;
  
   
    gap: 1rem;
  
}

.list_header_icon{

  width: 3rem;
  height: 3rem;
  background-color: white;
  color:#323b4c;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 1rem;
  flex-shrink: 0;

}
i{
  font-size: 1.5rem;
} */
input,textarea{
    min-width: 20rem;

    border: none;
    padding: 0.5rem;
    background-color: transparent;
}
textarea{
 
 
width: 100%;             /* Kapsayıcısına tam oturmasını sağlar */
min-width: 0;         /* Dışarı taşmayı kesin olarak engeller */
  box-sizing: border-box;  /* Padding ve border değerlerini genişliğe dahil eder */
  display: block;          /* Altındaki varsayılan boşluğu kaldırır */

 resize: none;
    padding: 0;
    text-align: start;
    
}
